import sqlite3

# データベースとの接続を確立
dbpath = 'firstdb.db'
conn = sqlite3.connect(dbpath)
# カーソルを取得
cursor = conn.cursor()
# 変数SQLにSQL 文を設定
sql = '''ALTER TABLE users3 ADD COLUMN phone INTEGER'''
# SQLを実行
cursor.execute(sql)
# データベースへ反映
conn.commit()
# カーソルを閉じる
cursor.close()
# データベースとの接続を切断
conn.close()